update ehr
set ehr.NameEHR = 
    case 
        when ehr.NameEHR = 'Исследование ГГТ-?-глютамилтрансферазы в крови' 
            then N'Исследование ГГТ-γ-глютамилтрансферазы в крови'
        when ehr.NameEHR = 'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти?dsDNA) в крови' 
            then N'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти‑dsDNA) в крови'
        when ehr.NameEHR = 'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти?ssDNA) в крови' 
            then N'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти‑ssDNA) в крови'
    end
from ehr.t_EHR_RUS_7SJG7JS4T2 ehr
where ehr.NameEHR in 
(
    'Исследование ГГТ-?-глютамилтрансферазы в крови',
    'Исследование антител класса G (lgG) к двухцепочечной ДНК (анти?dsDNA) в крови',
    'Исследование антител класса G (lgG) к одноцепочечной ДНК (анти?ssDNA) в крови'
)